uuid: 52278cce-1284-4055-8ce3-8027cb2c9bc8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.event
  module:
    - link
id: node.event.field_link
field_name: field_link
entity_type: node
bundle: event
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
